Subject: CCL:Compiling ADF on SGI Power Challenge

From: Olivier Schafer <[email-masked]>
Date: Mon, 26 Jun 95 09:48:00 MET

Hi,

I am trying to compile the Amsterdam Density Functional program (ADF V1.1.4) on
our brand new Sgi Power Challenge. I get core dumps at run time when
compiling with the 64bit compiler (32bit is OK). Even with no optimization the
program dumps core at a WRITE(FORMAT,'(I2)')N  statement (FORMAT is a string).
There must be a problem with memory pointers somewhere. Any help ?

						Olivier Schafer
						Institut de Chimie Inorganique
						1700 Fribourg
						Switzerland